Results 1 to 3 of 3

Thread: Bacula-Need some newbie help fast!!!

  1. #1

    Default Bacula-Need some newbie help fast!!!

    Ok people, to cut the story short, I'm a newbie, had a little expirience with linux, but not in openSuse. Need to install Bacula on openSuse 10.3 (Data Server), don't now how to install it! Tried Yast, but yast just downloads updates! Need step-by-step instructions.
    Thanx!

  2. #2
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,650
    Blog Entries
    14

    Default Re: Bacula-Need some newbie help fast!!!

    Your version of openSUSE is no longer supported. I suggest you install 11.2 and search for Bacula on Software.openSUSE.org
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  3. #3

    Default Re: Bacula-Need some newbie help fast!!!

    Thank you for the info...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •